<songs>
	<s>
		<name>浪漫群岛</name>
		<artist>欧得洋</artist>
		<album>北半球有欧得洋</album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>0</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID></MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2330339766</MKVNSIG1>
		<MKVNSIG2>3932628322</MKVNSIG2>
		<MKVRID>MV_172647</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>六色彩虹(深秋限定版)</name>
		<artist>欧得洋</artist>
		<album>看见六色彩虹</album>
		<HDNSIG1>3408076917</HDNSIG1>
		<HDNSIG2>2652640393</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92630</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Endless Love</name>
		<artist>欧美群星</artist>
		<album>白色恋人 情歌花园</album>
		<HDNSIG1>2458420356</HDNSIG1>
		<HDNSIG2>1828279847</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_64491</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3398534864</MKVNSIG1>
		<MKVNSIG2>861214441</MKVNSIG2>
		<MKVRID>MV_64491</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Ms. New Booty</name>
		<artist>欧美群星</artist>
		<album>百代唱片2006年05月宣传精选合辑</album>
		<HDNSIG1>111680547</HDNSIG1>
		<HDNSIG2>2491083330</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85230</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Why We Thugs</name>
		<artist>欧美群星</artist>
		<album>百代唱片2006年8月宣传合辑</album>
		<HDNSIG1>983746667</HDNSIG1>
		<HDNSIG2>1540899066</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85077</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Quando, Quando, Quando (Live)</name>
		<artist>欧美群星</artist>
		<album>新力博德曼2006年8月宣传合辑</album>
		<HDNSIG1>3945098615</HDNSIG1>
		<HDNSIG2>1363211316</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_78006</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>End Of The Road</name>
		<artist>欧美群星</artist>
		<album>Best Of The Boy Bands</album>
		<HDNSIG1>3588302850</HDNSIG1>
		<HDNSIG2>1356345193</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_188036</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1151589696</MKVNSIG1>
		<MKVNSIG2>2682112122</MKVNSIG2>
		<MKVRID>MV_188036</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>daughtry its not over</name>
		<artist>欧美群星</artist>
		<album>Promo.Only.Mainstream.Radio.January.2007</album>
		<HDNSIG1>1714421132</HDNSIG1>
		<HDNSIG2>879454688</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187319</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>35310633</MKVNSIG1>
		<MKVNSIG2>1114368601</MKVNSIG2>
		<MKVRID>MV_187319</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Give And Take</name>
		<artist>欧美群星</artist>
		<album>The Original Hitz</album>
		<HDNSIG1>8158035</HDNSIG1>
		<HDNSIG2>3187909397</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_53077</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Didi</name>
		<artist>欧美群星</artist>
		<album>Exotica Vol 2</album>
		<HDNSIG1>3594453089</HDNSIG1>
		<HDNSIG2>3073042956</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83730</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>MMM Bop</name>
		<artist>欧美群星</artist>
		<album>Best Of The Boy Bands</album>
		<HDNSIG1>1951265461</HDNSIG1>
		<HDNSIG2>1736380152</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85289</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>It’s Goin’ Down</name>
		<artist>欧美群星</artist>
		<album></album>
		<HDNSIG1>406656789</HDNSIG1>
		<HDNSIG2>3053488098</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85625</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Snap Yo Fingers</name>
		<artist>欧美群星</artist>
		<album></album>
		<HDNSIG1>1794864562</HDNSIG1>
		<HDNSIG2>1337394537</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84632</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Lie About Us</name>
		<artist>欧美群星</artist>
		<album></album>
		<HDNSIG1>894956261</HDNSIG1>
		<HDNSIG2>3948369821</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80950</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>We Are The World</name>
		<artist>欧美群星</artist>
		<album></album>
		<HDNSIG1>384144873</HDNSIG1>
		<HDNSIG2>589475784</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186037</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>79383405</MKVNSIG1>
		<MKVNSIG2>908306319</MKVNSIG2>
		<MKVRID>MV_186037</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>饮啖茶</name>
		<artist>欧阳靖</artist>
		<album>ABC</album>
		<HDNSIG1>2431695576</HDNSIG1>
		<HDNSIG2>1326285541</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_89193</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4072847206</MKVNSIG1>
		<MKVNSIG2>186618250</MKVNSIG2>
		<MKVRID>MV_89193</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>冰封自己来爱你</name>
		<artist>欧阳明琪</artist>
		<album></album>
		<HDNSIG1>889001946</HDNSIG1>
		<HDNSIG2>4029022230</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_194333</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>407532947</MKVNSIG1>
		<MKVNSIG2>1896566251</MKVNSIG2>
		<MKVRID>MV_194333</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>兄弟</name>
		<artist>区俊涛</artist>
		<album>兄弟</album>
		<HDNSIG1>1476212077</HDNSIG1>
		<HDNSIG2>1614553717</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187870</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1728098530</MKVNSIG1>
		<MKVNSIG2>1705078483</MKVNSIG2>
		<MKVRID>MV_187870</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>又见月明</name>
		<artist>区瑞强</artist>
		<album>金曲演斗厅</album>
		<HDNSIG1>655884879</HDNSIG1>
		<HDNSIG2>2970335039</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_52350</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>会快乐吧</name>
		<artist>区文诗</artist>
		<album></album>
		<HDNSIG1>3907756023</HDNSIG1>
		<HDNSIG2>3603596393</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_189329</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3535449941</MKVNSIG1>
		<MKVNSIG2>2173636197</MKVNSIG2>
		<MKVRID>MV_189329</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>越爱越紧</name>
		<artist>区文诗</artist>
		<album>Angelicious</album>
		<HDNSIG1>57239359</HDNSIG1>
		<HDNSIG2>3550120763</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_189843</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3251519530</MKVNSIG1>
		<MKVNSIG2>3143842865</MKVNSIG2>
		<MKVRID>MV_189843</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>挨好Sexy挨知道</name>
		<artist>OAFML</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>0</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID></MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2036054612</MKVNSIG1>
		<MKVNSIG2>3188846287</MKVNSIG2>
		<MKVRID>MV_246933</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>闰月闰爱情(卡拉版)</name>
		<artist>OK男女合唱团</artist>
		<album>宝岛咸酸甜</album>
		<HDNSIG1>512054336</HDNSIG1>
		<HDNSIG2>1532661936</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92460</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Enola Gay</name>
		<artist>OMD</artist>
		<album></album>
		<HDNSIG1>1869766634</HDNSIG1>
		<HDNSIG2>1841127399</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83811</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>点够喉</name>
		<artist>ONLINE</artist>
		<album>雷颂德 Best</album>
		<HDNSIG1>1316474244</HDNSIG1>
		<HDNSIG2>2330604248</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_52261</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Lyla (radio edit)</name>
		<artist>Oasis</artist>
		<album></album>
		<HDNSIG1>1361870295</HDNSIG1>
		<HDNSIG2>394238073</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83254</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Acquiesce</name>
		<artist>Oasis</artist>
		<album>《绿洲乐队》(The Masterplan)</album>
		<HDNSIG1>3337888151</HDNSIG1>
		<HDNSIG2>53136101</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84383</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>The Masterplan</name>
		<artist>Oasis</artist>
		<album>Stop The Clocks</album>
		<HDNSIG1>2050539122</HDNSIG1>
		<HDNSIG2>3977946043</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84645</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Supersonic</name>
		<artist>Oasis</artist>
		<album>Stop The Clocks</album>
		<HDNSIG1>3369238586</HDNSIG1>
		<HDNSIG2>2640452655</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84453</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Don't Look Back In Anger</name>
		<artist>Oasis</artist>
		<album>Stop The Clocks</album>
		<HDNSIG1>1607998316</HDNSIG1>
		<HDNSIG2>2239630880</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84353</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>I'm Outta Time</name>
		<artist>Oasis</artist>
		<album>Dig Out Your Soul</album>
		<HDNSIG1>3148901944</HDNSIG1>
		<HDNSIG2>324976939</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90185</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Roll With It</name>
		<artist>Oasis</artist>
		<album>(What's The Story) Morning Glory</album>
		<HDNSIG1>230668992</HDNSIG1>
		<HDNSIG2>2777228596</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84373</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Live Forever</name>
		<artist>Oasis</artist>
		<album>iTunes Live,London Festival</album>
		<HDNSIG1>2594352823</HDNSIG1>
		<HDNSIG2>1117821482</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84103</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Little by little</name>
		<artist>Oasis</artist>
		<album></album>
		<HDNSIG1>3038067270</HDNSIG1>
		<HDNSIG2>532810207</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84345</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Insane</name>
		<artist>Obituary</artist>
		<album>Frozen In Time</album>
		<HDNSIG1>792957447</HDNSIG1>
		<HDNSIG2>460394336</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81844</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Our Life Is Not A Movie Or Maybe</name>
		<artist>Okkervil River</artist>
		<album></album>
		<HDNSIG1>2643880272</HDNSIG1>
		<HDNSIG2>2843771466</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81577</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>All Out Of Love</name>
		<artist>Olivia Ong</artist>
		<album>Fall In Love With</album>
		<HDNSIG1>1421356907</HDNSIG1>
		<HDNSIG2>2683345104</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_89503</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Ice Box</name>
		<artist>Omarion</artist>
		<album>The R&B Yearbook 2007</album>
		<HDNSIG1>532304912</HDNSIG1>
		<HDNSIG2>1320732649</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79852</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Entourage</name>
		<artist>Omarion</artist>
		<album>Playlist  The Very Best Of Omarion</album>
		<HDNSIG1>1677624680</HDNSIG1>
		<HDNSIG2>1448257162</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84160</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>君 station</name>
		<artist>Orange Range</artist>
		<album>君station</album>
		<HDNSIG1>2135354727</HDNSIG1>
		<HDNSIG2>2789826127</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83507</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>No Tomorrow</name>
		<artist>Orson</artist>
		<album>Now Dance 2007</album>
		<HDNSIG1>711662981</HDNSIG1>
		<HDNSIG2>1398277051</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_92091</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Players Ball (OS Rmx)</name>
		<artist>OutKast</artist>
		<album>Outskirts (The Unofficial Lost Outkast Remixes)</album>
		<HDNSIG1>979639228</HDNSIG1>
		<HDNSIG2>118125496</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83409</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>So Fresh, So Clean (Locsmif Mix)</name>
		<artist>OutKast</artist>
		<album>Outskirts (The Unofficial Lost Outkast Remixes)</album>
		<HDNSIG1>2763197526</HDNSIG1>
		<HDNSIG2>2457737468</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83089</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Idlewild Blue (Don'tchu Worry 'Bout Me)</name>
		<artist>OutKast</artist>
		<album>Idlewild</album>
		<HDNSIG1>1691873112</HDNSIG1>
		<HDNSIG2>1012451281</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84662</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
</songs>